<!doctype html>
<html lang="es">
<head>
<meta charset="UTF-8">
<title>Berenice Aparicio Zúñiga</title>
<meta name="Description" content="02 Listas.html">
    
 <style>
    .container{
     width: 800px;
     margin: auto;
    }
    div, header, nav, main, footer, section, article, sidebar{
        border: 1px solid gray;
        margin: 2px;
        padding: 2px
    }
     main{background: pink;   }
     section{ background: #F9F5C9;}
     article{ background: #E2E2E2;}
     
</style>

</head>

<body>
    
    <div class="container">
        <!-- Etiquetas semánticas -->
        <!-- Encabezado -->
        <header>Encabezado</header>
        <!-- Menú -->
        <nav>
            <ul>
                <li>Opción</li>
                <li>Opción</li>
            </ul>
        </nav>
        <!-- Zona de información -->
        <main>Zona de información</main>
        <section>
            <article>Artículo</article>
            <dl><!--data list-->
                <dt>Término</dt> <!--Enunciar un término -->
                <dd>Descripción</dd> <!--Describir el término-->
                <dt>Término</dt>
                <dd>Descripción</dd>
                <dt>Término</dt>
                <dd>Descripción</dd>
            </dl>
        </section>
        <section>
            <article>Artículo</article>
        </section>
        <!-- Pie -->
        <footer>Pie</footer> 
    </div>
    
</body>
</html>
